@font-face {
    font-family: 'almoni-dl-regular';
    src: url('../fonts/almoni-dl-aaa-400.ttf') format('truetype');
}

@font-face {
    font-family: 'opensans-regular';
    src: url('../fonts/opensans-regular.ttf');
}

@font-face {
    font-family: 'opensans-regular-hebrew';
    src: url('../fonts/OpenSansHebrew-Regular.ttf');
}

@font-face {
    font-family: 'opensans-bold-hebrew';
    src: url('../fonts/OpenSansHebrew-Bold.ttf');
}

body{  
  padding-top: 54px;
}

#background {
margin:0;
padding:0;
position:fixed;
z-index: -1; 
/*display: none;*/
top:40px;
left:0;
width: 100%;
height: 100%;
/**YOUR MAIN BACKGROUND IMAGE HERE**/ 
/*background: url(Images/BG/YOUR-IMAGE.jpg);*/
}

.navbar-fixed-top {
    margin-bottom: 0px;
}

#top_bar_list>li>a {
	padding-top: 12px;
	padding-bottom: 9px;
}
.inside-image {
	padding: 0px;
}

.thumbnail-caption {
	text-align:left;
	padding-left: 5px;
	padding-right: 5px;
}

.thumbnail-caption-item {
	text-align:right;
	padding-left: 5px;
	padding-right: 5px;
	direction: rtl;
}

.thumbnail {
    position:relative;
    overflow:hidden;
    /*cursor: pointer;*/

}


.caption-layer {
    position:absolute;
    top:0;
    right:0;
    background:rgba(10, 10, 10, 0.65);
    width:100%;
    height:100%;
    padding:2%;
    display: none;
    text-align:left;
    color:#fff !important;
    z-index:2;
}

.caption-layer-bottom {
    position:absolute;
    bottom:0;
    right:0;
    /*background:rgba(10, 10, 10, 0.0);*/
    width:100%;
    height:100%;
    /*padding:2%;*/
    display: none;
    text-align:left;
    color:#fff !important;
    z-index:2;
}

/*.crop { width: 350px; height:190px; overflow: hidden; }
.crop img { width: 100%; }*/

.top-buffer { margin-top:10px; }
.tr-select{
	cursor:pointer;
}
.hiddenRow {
    padding: 0 !important;
}

.main-categories-links {
	margin: 10px;
}

ul.filters-list {
	list-style: none; 
	padding-right: 20px;
}

.filter li button{
	margin: 5px;
}

 .tt-inputת/* UPDATE: newer versions use tt-input instead of tt-query */
.tt-hint {
    width: 396px;
    height: 30px;
    padding: 8px 12px;
    font-size: 24px;
    line-height: 30px;
    /*border: 2px solid #ccc;
    border-radius: 8px;*/
    outline: none;
}

/*.tt-input { /* UPDATE: newer versions use tt-input instead of tt-query */
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}*/

.tt-hint {
    color: #999
}

.tt-dropdown-menu {
    width: 422px;
    margin-top: 12px;
    padding: 8px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
    padding: 3px 20px;
    font-size: 18px;
    line-height: 24px;
}

.tt-suggestion.tt-cursor { /* UPDATE: newer versions use .tt-suggestion.tt-cursor */
    color: #fff;
    background-color: #0097cf;

}

.tt-suggestion p {
    margin: 0;
}

.twitter-typeahead{ float:left; width:100%}

#jobsListCategories h4 {
	cursor: pointer;
}

ul.cvlist li label{
	color: #000000;
	font-weight: normal;
}

/* summernote*/
.note-editable {
   background-color: #fff;
}
.note-toolbar{
	padding:10px;	
}

.btn-toolbar{
	margin-right: 0px;
}

/*.fb_iframe_widget {
    display: inline-flex; /* changed line */
    /*position: relative;
}*/


/* validation icon position */
#eventDateContainer .inputGroupContainer .form-control-feedback,
#eventDateContainer .form-control-feedback {
    /*top: 0;*/
    left: -35px;
}

#eventEndDateContainer .inputGroupContainer .form-control-feedback,
#eventEndDateContainer .form-control-feedback {
    /*top: 0;*/
    left: -35px;
}

#eventStartTimeContainer .inputGroupContainer .form-control-feedback,
#eventStartTimeContainer .form-control-feedback {
    /*top: 0;*/
    left: -35px;
}

#eventEndTimeContainer .inputGroupContainer .form-control-feedback,
#eventEndTimeContainer .form-control-feedback {
    /*top: 0;*/
    left: -32px;
}

/* Post form validation icons */
#jobForm .inputGroupContainer .form-control-feedback,
#jobForm .form-control-feedback,
#packagesForm .inputGroupContainer .form-control-feedback,
#packagesForm .form-control-feedback,
#serviceForm .inputGroupContainer .form-control-feedback,
#serviceForm .form-control-feedback,
#eventForm .inputGroupContainer .form-control-feedback,
#eventForm .form-control-feedback {
    left: -32px;
    color: rgb(230,30,37);
}


/* for logo button */
#jobForm .fileinput .form-control-feedback,
#jobForm .fileinput .form-control-feedback,
#packagesForm .fileinput .form-control-feedback,
#packagesForm .fileinput .form-control-feedback,
#serviceForm .fileinput .form-control-feedback,
#serviceForm .fileinput .form-control-feedback,
#eventForm .fileinput .form-control-feedback,
#eventForm .fileinput .form-control-feedback {
    left: 0px;
    color: rgb(230,30,37);
}

/* validation icon color */
#jobForm .form-control-feedback.glyphicon-ok,
#serviceForm .form-control-feedback.glyphicon-ok,
#eventForm .form-control-feedback.glyphicon-ok,
#packagesForm .form-control-feedback.glyphicon-ok
 {
	color: #54dd4b;
}

/* header */
#menu_header_item li a{
	border-bottom-width: 4px;
  	border-bottom-style: solid;
  	position: relative;
  	margin-bottom: -4px;
  	line-height:20px;  	
  	min-height: 44px;
  	height: 44px;
  	padding: 12px 11px 8px;  	
  	
}


#menu_header_item li.red a{
  	border-bottom-color: #eb3259;
}
#menu_header_item li.red a:hover { 
    background-color: #eb3259;
}	

#menu_header_item li.blue a{
  	border-bottom-color: #007bee;
}
#menu_header_item li.blue a:hover{
  	background-color: #007bee;
}

#menu_header_item li.light-blue a{
  	border-bottom-color: #00b1b7;
}
#menu_header_item li.light-blue a:hover{
  	background-color: #00b1b7;
}

#menu_header_item li.pink a{
  	border-bottom-color: #ad216a;
}
#menu_header_item li.pink a:hover{
  	background-color: #ad216a;
}

#menu_header_item li.green a{
  	border-bottom-color: #39975f;
}
#menu_header_item li.green a:hover{
  	background-color: #39975f;
}

#menu_header_item li.orange a{
  	border-bottom-color: #f07407;
}
#menu_header_item li.orange a:hover{
  	background-color: #f07407;
}

#menu_header_item li.purple a{
  	border-bottom-color: #7e40e4;
}
#menu_header_item li.purple a:hover{
  	background-color: #7e40e4;
}

#menu_header_item li.services_color a{
  	border-bottom-color: #71BF45;
}
#menu_header_item li.services_color a:hover{
  	background-color: #71BF45;
}

#menu_header_item li.jobs_color a{
  	border-bottom-color: #1798E9;
}
#menu_header_item li.jobs_color a:hover{
  	background-color: #1798E9;
}

#menu_header_item li.events_color a{
  	border-bottom-color: #F5AF01;
}
#menu_header_item li.events_color a:hover{
  	background-color: #F5AF01;
}


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: right;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: right;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: right;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: right;
    }
}

.form-control::-webkit-input-placeholder { color: #178ED2; }
.form-control:-moz-placeholder { color: #178ED2; }
.form-control::-moz-placeholder { color: #178ED2; }
.form-control:-ms-input-placeholder { color: #178ED2; }


/* for login form */
#loginForm .form-control::-webkit-input-placeholder { color: #C7C7C7; }
#loginForm.form-control:-moz-placeholder { color: #C7C7C7; }
#loginForm .form-control::-moz-placeholder { color: #C7C7C7; }
#loginForm .form-control:-ms-input-placeholder { color: #C7C7C7; }

input:focus::-webkit-input-placeholder {
    opacity: 0;
}

/* Buttons */
.btn-apply {
	border-width: 2px;
	border-color: #0195DF;
	font-weight: bold;
	background: #0195DF;
	color: #FFFFFF;
}

.btn-apply-package {
	border-width: 2px;
	border-color: #FF6600;
	font-weight: bold;
	background: #FF6600;
	color: #FFFFFF;
	padding: 20px;
}


.btn-save {
	border-width: 2px;
	border-color: #0195DF;
	color: #0195DF;
	font-weight: bold;
	background: rgba(0,0,0,0);	

}

.btn-renew {
	border-width: 2px;
	border-color: #FF6600;
	font-weight: bold;
	background: #FF6600;
	color: #FFFFFF;
}

.btn-service-details{
	border-width: 2px;
	border-color: #71BF45;
	font-weight: bold;
	background: #71BF45;
}

.my-social-buttons a{
	margin-top: 10px;
	margin-left:5px;
}

.btn-social-ina {
	display: inline-block;
  -moz-border-radius: 60px;
  -webkit-border-radius: 60px;
  border-radius: 60px;
  -moz-box-shadow: 0px 0px 2px #888;
  -webkit-box-shadow: 0px 0px 2px #888;
  box-shadow: 0px 0px 2px #888;	
  background: #8C8C8C;
}

.btn-feedback {	
	 border:none;
    font-size:24px;
    color:white;
    background-color: #ff4081;
    border-radius: 50%;
    width: 76px;
    height: 76px;
    margin: auto;
    -webkit-box-shadow: 2px 3px 3px 0px rgba(41, 41, 41, .5);
       -moz-box-shadow: 2px 3px 3px 0px rgba(41, 41, 41, .5);
            box-shadow: 2px 3px 3px 0px rgba(41, 41, 41, .5);       
}
.btn-feedback:hover {	
	background-color: #ff4060;
}
.btn-feedback:active ,
.btn-feedback:focus{
	 outline: 0;     
	 outline-style:none;     
	 outline-width:0;
}


.btn-advertise {
	box-shadow: 0px 5px 0px #3CA0D1;
	 color: #259EE2; 
	 font-family: 'almoni-dl-regular'; 
	 font-size: 19px; 
	 font-weight: bold; 
	 float: left; 
	 padding-left: 55px; 
	 padding-right: 55px;
}


button.tooltips {
  position: relative;
  display: inline;
}
button.tooltips span {
  position: absolute;
  width:250px;
  color: #000000;
  background: #FFFFFF;
  height: 63px;
  line-height: 63px;
  font-size: 17px;
  text-align: center;
  visibility: hidden;
  border-radius: 6px;
}
button.tooltips span:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 100%;
  margin-top: -8px;
  width: 0; height: 0;
  border-right: 8px solid #FFFFFF;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
}
button:hover.tooltips span {
  visibility: visible;
  opacity: 0.8;
  left: 100%;
  top: 50%;
  margin-top: -31.5px;
  margin-left: 15px;
  z-index: 999;
}

.btn-google-calendar{
	background:#F5AF02; 
	border-width:0px;
}
ul.dropdown-menu{
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	margin-top: 0px;
}
button.dropdown-toggle:focus {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}


#selectedJobCategories span,
#selectedJobSubCategories span,
#selectedJobLocation span,
#selectedJobType span,
#selectedCompanyStage span{
	background: #1699E9;
	font-size: 16px;
	font-weight:normal;
	color: #000000;
}

#selectedServiceCategories span,
#selectedServiceType span{
	background: #77C04A;
	font-size: 16px;
	font-weight:normal;
	color: #000000;
}
#selectedEventCategories span{
	background: #F5AF02;
	font-size: 16px;
	font-weight:normal;
	color: #000000;
}

#serviceTypes span {
	background: #71BF45;
	font-size: 16px;
	font-weight:normal;
	color: #000000;
}

/* scrollbars*/
#listSavedJobs::-webkit-scrollbar-track,
#listSentJobs::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

#listSavedJobs::-webkit-scrollbar,
#listSentJobs::-webkit-scrollbar
{
	width: 8px;
	border-radius: 10px;
	background-color: #F5F5F5;
}

#listSavedJobs::-webkit-scrollbar-thumb,
#listSentJobs::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #3F3F3F;
}

/*login popover*/
.popover, .popover-content {
	border-color: #636363;
	border-radius:0px;
	background: #636363;
}
.popover.bottom > .arrow:after {
	border-bottom-color: #636363;
}

/* datepicker */
.bootstrap-datetimepicker-widget table td.active,
.bootstrap-datetimepicker-widget table td.active:hover {
  background: #F5AF02;
}
.bootstrap-datetimepicker-widget table thead tr:first-child th:first-child {
  color: #8B8B8B;
}
.bootstrap-datetimepicker-widget table thead tr:first-child th:last-child {
  color: #8B8B8B;
}
.bootstrap-datetimepicker-widget table thead tr:first-child th:hover {
  color: #F5AF02;
}

/* popovers */
.popover {
	z-index:10000;
}

/*Modals */
.modal {
	z-index: 10000;
}

/* results */
.navbar.navbar-inverse.navbar-fixed-top{
	border-width:0 0 0; 
	background-color: #000000; 
	font-family: 'almoni-dl-regular'; 
	z-index: 2000; 
	/*border-bottom: 4px solid #000000;*/	
}

.navbar.navbar-inverse.navbar-fixed-top .container-fluid{
	height: 44px;	
} 

.container .well {	
	border-width: 0px; 
	border-radius: 0px; 
	padding: 40px; 
	margin-bottom: 0px;	
}

.page-container{
	
}
.main-results-continaer{
	/*background: rgba(234, 234, 234,1.0);
	 */
	background: rgba(213, 213, 213,0.8);
 	padding-top: 25px;
 	padding-left: 25px;
 	padding-right: 25px;
  	padding-bottom: 10px;
}



.logos-contianer .thumbnail{
	border-width:0px; 
	padding: 0px; 
	height: 250px;
	width: 100%; 
	padding-top: 30%; 
	border-radius: 0px;
}

.logos-contianer img{
	max-height: 80px;	
}
.logos-contianer .col-lg-12{
	padding-left: 10px; 
	padding-right: 10px;	
}
.logos-contianer .col-lg-12 .col-lg-3 {
	padding-left: 5px; 
	padding-right: 5px;	
}

.gold-container .col-lg-12{
	padding-right: 10px;
	padding-left: 10px;
}
.gold-container .col-lg-12 .col-lg-12{
	padding-right: 0px;
	padding-left: 0px;
}
.gold-container .col-lg-12 .col-lg-12 .col-lg-2,
.gold-container .col-lg-12  .col-lg-3{
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
}

.results-container .results-container{
	padding-right: 0px;
  	padding-left: 0px; 
}
#bs-example-navbar-collapse-2 {
	max-height: 200px;
}


.service-categories-contianer .thumbnail {
	border-width:0px; 
	padding: 0px; 
	height: 170px;
	width: 100%; 
	padding-top: 40%; 
	border-radius: 0px;
}

.service-categories-contianer div div{
	padding-left: 5px;
	padding-right: 5px;
}



/* thie will make sure that on ipad the categories will collapse*/
@media (max-width: 1024px){
	
	body {
      padding-right:0;
      padding-left:0;
      margin-top: 0px;
      padding-top:60px;
	 }
	 
	 #background {
	 	top: 40px;
	 }
	 
	 #bs-example-navbar-collapse-1 {
    	width: 100%;    
    	margin-right: 0px;
    	margin-left: 0px;	
    }
    
    #bs-example-navbar-collapse-2 {
		max-height: 450px;
	}
	 
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
        overflow-y: auto!important;
    }   
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
        
    }
}

@media (max-width: 480px) {  	
 	
 	body {
      padding-right:0;
      padding-left:0;
      margin-top: 0px;
      padding-top:60px;
	 }
	 
	 #background {
	 	top: 40px;
	 }
    
    #bs-example-navbar-collapse-1 {
    	width: 100%;
    }
    
    #bs-example-navbar-collapse-2 {
		max-height: 200px;
	}
	
    /*.container {
      padding-right:0;
      padding-left:0;
      margin-right:0;
      margin-left:0;
    }*/
    
    .row {
    	padding-right:0px;
      	padding-left:0px;      	
    }
    
    /*.col-lg-12 {
    	padding-right:0px;
      	padding-left:0px;      	
    }*/
    
    .navbar-brand {
    	padding-right: 15px;
    }
    .container {
    	padding-right:0px;
      	padding-left:0px; 

    }
    
    .container .well {
    	padding: 5px;	
    }
    
    .main-results-continaer{
    	padding-top: 0px;
    	padding-bottom: : 0px;
    }
    .logos-contianer .col-lg-12{
		padding-left: 1px; 
		padding-right: 1px;	
	}
    .logos-contianer .thumbnail{
    	height: 100px;
    	padding-top: 20%;
    	margin-bottom: 0;
    }
    .logos-contianer img{
		max-height: 80%;
		max-width: 90%;	
	}
    .logos-contianer>div {
    	padding: 0px;
    }
    .logos-contianer .col-lg-12 .col-lg-3
    {
		padding-left: 1px; 
		padding-right: 1px;	
		padding-bottom: 1px;
		padding-top: 1px;
	}
	
	.gold-container .col-lg-12 {
		padding: 0;
	}
	.gold-container .col-lg-12 .col-lg-12 {
		padding: 0;
	}
	
	.gold-container .thumbnail {
		margin-bottom: 5px;
	}
    
    .results-container{
    	padding-right: 0px;
      	padding-left: 0px; 
    }
    .row{
    	margin-right: 0px;
    	margin-left:  0px;
    }
    
    .share-section {
    	padding-top: 15px;
    }
    
    .geek-icon-cell{
    	display: none;
    }
    
    .btn-feedback {	
		border:none;
	    font-size:18px;
	    color:white;
	    background-color: #ff4081;
	    border-radius: 50%;
	    width: 56px;
	    height: 56px;
	    margin: auto;
	    -webkit-box-shadow: 2px 3px 3px 0px rgba(41, 41, 41, .5);
	       -moz-box-shadow: 2px 3px 3px 0px rgba(41, 41, 41, .5);
	            box-shadow: 2px 3px 3px 0px rgba(41, 41, 41, .5);       
	}
   
}

.share-section a{
	margin-left: 5px;
}


/* Forms */
.checkbox-primary input[type="checkbox"]:checked + label::before {
  background-color: #F5AF02;
  border-color: #F5AF02;
}
#eventForm label .fa.fa-asterisk, 
#jobForm label .fa.fa-asterisk,
#packagesForm label .fa.fa-asterisk,
#serviceForm label .fa.fa-asterisk{
	color: rgb(254,61,82);
}

#eventForm input ,#eventForm button.dropdown-toggle, #eventForm textarea,
#jobForm input ,#jobForm button.dropdown-toggle, #jobForm textarea,
#packagesForm input ,#packagesForm button.dropdown-toggle, #packagesForm textarea,
#serviceForm input ,#serviceForm button.dropdown-toggle, #serviceForm textarea,
#resetPasswordForm input ,#resetPasswordForm button.dropdown-toggle, #resetPasswordForm textarea,
#forgotPasswordForm input ,#forgotPasswordForm button.dropdown-toggle, #forgotPasswordForm textarea,
#emailForm input ,#emailForm button.dropdown-toggle, #emailForm textarea
{
	background: #E9E9E9;
	border-color: #E9E9E9;
	color: #608DAE;
	box-shadow: 0 0 0 0;
} 

#jobForm .input-group-addon,
#packagesForm .input-group-addon,
#serviceForm .input-group-addon{
	background: #E9E9E9;
	border-color: #E9E9E9;
	color: #608DAE;
}

#eventForm input[type="checkbox"]:checked ,
#jobForm input[type="checkbox"]:checked 
#packagesForm input[type="checkbox"]:checked,
#serviceForm input[type="checkbox"]:checked   {
  background-color: #F5AF02;
  border-color: #F5AF02;
}
table tr td .radio,
table tr td .checkbox{
	margin-bottom: 0px;
	margin-top: 0px;
}

/* General Desgin  */
.main-container {
	background: rgba(213,213,213,0.8); 
	padding: 25px; 
}

.img-responsive {
 display: block;
 height: auto;
 max-width: 100%;
}

.buttons-contianer button{
	margin-left: 5px;
	margin-right: 5px;
}

.fa.fa-remove {
	cursor: pointer;
}

.table-advertise-details{
	background-color: #F9F9F9;
}

/* Modals */
#formErrorMessages .modal-content,
#approveModal .modal-content
{
	border-radius: 0px;	
}

#formErrorMessages .modal-header,
#approveModal .modal-header {
	background: #E7E7E7; 
	border-bottom: 4px solid #1798E9;
}

#formErrorMessages .modal-header .close,
#approveModal .modal-header .close{
	font-size: 40px; 
	margin-top: -5px; 
	color:#1699E9;
}

#formErrorMessages .modal-title,
#approveModal .modal-title {
	font-size:20px; 
	font-family: 'almoni-dl-regular'; 
	font-weight: bold;
	color: #1798E9;
}

#formErrorMessages .modal-footer,
#approveModal .modal-footer {
	text-align: right;
	border-color: #B7B7B7;
	/*border-top-width: 0px*/
}

#formErrorMessages .btn-apply, #formErrorMessages .btn-save,
#approveModal .btn-apply, #approveModal .btn-save  {
	padding-left: 50px;
	padding-right: 50px;
}